body {
  color: #393b3c;
  background: -webkit-linear-gradient(top,#d5e8f6,#7597ac) repeat fixed 0 0 transparent;
  background: -moz-linear-gradient(top,#d5e8f6,#7597ac) repeat fixed 0 0 transparent;
  background: -ms-linear-gradient(top,#d5e8f6,#7597ac) repeat fixed 0 0 transparent;
  background: -o-linear-gradient(top,#d5e8f6,#7597ac) repeat fixed 0 0 transparent;
  background: url(https://www.scan-manga.com:8443/img/body_bg_new.png) center 0 fixed repeat,linear-gradient(to bottom,#fff,#8fb8d3) repeat fixed 0 0 transparent;
  background-color: #d5e8f6;
}

::selection {
  background: #6fc2f4;
  color: #fff;
}

::-moz-selection {
  background: #6fc2f4;
  color: #fff;
}

*:focus {
  box-shadow: none;
}

div.joseilisting *::selection {
  background: #9600ff !important;
  color: #fff;
}

div.joseilisting *::-moz-selection {
  background: #9600ff !important;
  color: #fff;
}

div.newslisting *::selection {
  background: #a2ff00 !important;
  color: #fff;
}

div.newslisting *::-moz-selection {
  background: #a2ff00 !important;
  color: #fff;
}

div.seinenlisting *::selection {
  background: #4f6d80 !important;
  color: #fff;
}

div.seinenlisting *::-moz-selection {
  background: #4f6d80 !important;
  color: #fff;
}

div.shojolisting *::selection {
  background: #f855fe !important;
  color: #fff;
}

div.shojolisting *::-moz-selection {
  background: #f855fe !important;
  color: #fff;
}

div.shonenlisting *::selection {
  background: #6bb6e3 !important;
  color: #fff;
}

div.shonenlisting *::-moz-selection {
  background: #6bb6e3 !important;
  color: #fff;
}

span.s_spoil *::selection {
  background: #3c505c !important;
  color: #fff;
}

span.s_spoil *::-moz-selection {
  background: #3c505c !important;
  color: #fff;
}

span.d_spoil::selection {
  background: #fff !important;
  color: #3c505c;
}

span.d_spoil::-moz-selection {
  background: #fff !important;
  color: #3c505c;
}

span.d_spoil {
  color: #fff;
}

a:link {
  color: #2c89d1;
}

a:visited {
  color: #2c89d1;
}

a:hover {
  color: #2c89d1;
}

a:active {
  color: #2c89d1;
}

a img {
  border: none;
}

#toppublication {
  border: 1px solid #dcf96b;
  border-left: 0;
  background: #6fc2f4;
  color: #fff;
}

#toppublication:hover {
  color: #393b3c;
  background: #dcf96b;
}

div.top_body_left {
  background: url(https://www.scan-manga.com:8443/img/bg_body_left.png) top left repeat-x;
  box-shadow : 0 8px 15px 0 rgba(0,0,0,.4);
}

div.top_body_right {
  background: url(https://www.scan-manga.com:8443/img/bg_body_right.png) top left repeat-x;
    box-shadow : 0 8px 15px 0 rgba(0,0,0,.4);
}

span.bpub > div > div > iframe {
  border: 0 0 0 0 !important;
}

#toTop {
  background-color: rgba(10,10,10,.2);
  color: #fff;
}

div#all {
  background-color: #ffffff;
  box-shadow:0 0 50px 0 rgba(0,0,0,.3);
}

div#ban {
  background: url(https://www.scan-manga.com:8443/img/bg_body_right.png),linear-gradient(to bottom,#d5e8f6,#7597ac) repeat fixed 0 0 transparent;
}

#ban_center {
  background: url(https://www.scan-manga.com:8443/img/ban_1.jpg) 0 0 no-repeat;
}

#ban_center_par {
  background: url(https://www.scan-manga.com:8443/img/ban_2.png) 45% 0 no-repeat fixed;
}

#ban_center_abs {
  background: url(https://www.scan-manga.com:8443/img/ban_3.svg) 585px 0 no-repeat;
}

#seemorepub {
  color: #fff;
  background: url(https://www.scan-manga.com:8443/img/arrow_plus_pub.svg) 0 -3px repeat-y #6fc2f4;
  -webkit-box-shadow: 1px 1px 1px 0 rgba(0,0,0,.3);
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.3);
  text-shadow: 1px 1px 1px rgba(0,0,0,.4);
}

span.nouveaute_cc {
  color: #fff;
  background: #e83302;
}

div#barre {
  background-color: #393b3c;
}

div#middle {
  background: #fff;
}

.loadpopimg {
  background: url(https://www.scan-manga.com:8443/img/logo_sm.svg) center center no-repeat;
}

nav#navigation {
  border-bottom: 1px solid #eee;
}

a:hover.navigation {
  border-bottom: 1px dotted;
}

#navigation h1 {
  color: #6fc2f4;
}

#navigation h2 {
  color: #475863;
}

.ak-content-desktop {
  border: 0 !important;
}

.nano > .nano-pane {
  background: rgba(0,62,82,.25);
}

.nano > .nano-pane > .nano-slider {
  background: rgba(0,62,82,.5);
}

#manga_semaine div[class^='ak_placement_'] {
    background:#fff!important;
	overflow:hidden;
}

#middle_left h1 {
  color: #fff;
}

div.h1_titre {
  background-color: #6fc2f4;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

div#team_semaine {
  background: #6fc2f4;
  color: #393b3c;
  -webkit-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  -moz-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  box-shadow: 0 0 16px -9px rgba(0,0,0,1);
}

div#team_semaine h1 {
  color: #fff;
}

div.contenu_team_semaine {
  background: #fff;
}

div.contenu_team_semaine div {
  background: #fff;
}

div#manga_semaine {
  background: #6fc2f4;
  color: #393b3c;
  -webkit-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  -moz-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  box-shadow: 0 0 16px -9px rgba(0,0,0,1);
}

div#manga_semaine ul {
  color: #818181;
}

div#manga_semaine li div {
  color: #393b3c;
}

div#manga_semaine li h2 {
  color: #393b3c;
}

.description_manga_semaine:after {     
      background: linear-gradient(to right, rgba(251, 251, 251, 0), rgba(251, 251, 251, 1) 90%);
}

div.contenu_manga_semaine {
  background: #fff;
}

div#pub_derniers_chapitres {
  background-color: #fff;
  border: 1px solid #eee;
  border-top: 0;
}

div.listing {  
  border: 1px solid #fff;  
  border-left: 10px solid #a2ff00;  
  background: #f5f5f5;
  background: -moz-linear-gradient(-45deg,#fff 0,#e4e8f0 100%);
  background: -webkit-linear-gradient(-45deg,#fff 0,#e4e8f0 100%);
  background: linear-gradient(135deg,#fff 0,#e4e8f0 100%);
  -webkit-box-shadow: 0 0 15px -8px rgb(99, 101, 102);
  -moz-box-shadow: 0 0 15px -8px rgb(99, 101, 102);
  box-shadow: 0 0 15px -8px rgb(99, 101, 102);  
}

div.listing:hover {
  background-color: #e5f5f7;
  border: 1px solid #6bb6e3;
  border-left: 10px solid #6bb6e3;
  -webkit-box-shadow: 0 0 16px -7px rgba(107,182,227,1);
  -moz-box-shadow: 0 0 16px -7px rgba(107,182,227,1);
  box-shadow: 0 0 16px -7px rgba(107,182,227,1);
}

div.hot_listing {
  background-color: #e6f0fc;
}

div.hot_listing:hover {
  background-color: #cef4f9;
  border: 1px solid #eceef4;
  -webkit-box-shadow: 0 0 16px -7px rgba(107,182,227,1);
  -moz-box-shadow: 0 0 16px -7px rgba(107,182,227,1);
  box-shadow: 0 0 16px -7px rgba(107,182,227,1);
}

div#content_news {
  background: #fff;
}

div.shonenlisting:hover {
  border: 1px solid #eceef4;
  border-left: 10px solid #6bb6e3;
  -webkit-box-shadow: 0 0 16px -7px rgba(107,182,227,1);
  -moz-box-shadow: 0 0 16px -7px rgba(107,182,227,1);
  box-shadow: 0 0 16px -7px rgba(107,182,227,1);
}

div.shonenlisting {
  border-left: 10px solid #6bb6e3;
}

div.shojolisting:hover {
  border: 1px solid #eceef4;
  border-left: 10px solid #f855fe;
  -webkit-box-shadow: 0 0 16px -7px rgba(248,85,254,1);
  -moz-box-shadow: 0 0 16px -7px rgba(248,85,254,1);
  box-shadow: 0 0 16px -7px rgba(248,85,254,1);
}

div.shojolisting {
  border-left: 10px solid #f855fe;
}

div.seinenlisting:hover {
  border: 1px solid #eceef4;
  border-left: 10px solid #4f6d80;
  -webkit-box-shadow: 0 0 16px -7px rgba(79,109,128,1);
  -moz-box-shadow: 0 0 16px -7px rgba(79,109,128,1);
  box-shadow: 0 0 16px -7px rgba(79,109,128,1);
}

div.seinenlisting {
  border-left: 10px solid #4f6d80;
}

div.joseilisting:hover {
  border: 1px solid #eceef4;
  border-left: 10px solid #9600ff;
  -webkit-box-shadow: 0 0 16px -7px rgba(150,0,255,1);
  -moz-box-shadow: 0 0 16px -7px rgba(150,0,255,1);
  box-shadow: 0 0 16px -7px rgba(150,0,255,1);
}

div.joseilisting {
  border-left: 10px solid #9600ff;
}

div.newslisting:hover {
  border: 1px solid #eceef4;
  border-left: 10px solid #a2ff00;
  -webkit-box-shadow: 0 0 16px -7px rgba(162,255,0,1);
  -moz-box-shadow: 0 0 16px -7px rgba(162,255,0,1);
  box-shadow: 0 0 16px -7px rgba(162,255,0,1);
}

div.newslisting {
  border-left: 10px solid #a2ff00;
}

div.pub_novel {
  background: #766e6e;
  color: #fff;
}

a.nom_manga {
  color: #393b3c;
}

a.nom_manga:hover {
  color: #393b3c;
}

a.nom_team {
  color: #666;
}

a.nom_team:hover {
  color: #666;
}

a.lecture_en_ligne {
  color: #00b4ff;
}

.ico-like:hover {
  color: #2aa5ef;
}

.ico-dislike:hover {
  color: #e95932;
}

#b_dl .typcn-download {
  color: #0070cd;
}

#b_dl .typcn-download:hover {
  color: #58c6ff;
}

a.lecture_en_ligne:hover , a.lecture_online:hover{
  color: #0d69f3;
}

a.lecture_en_ligne[target='_blank'], a.lecture_ext {
  color: #646464;
}

a.lecture_en_ligne:visited[target='_blank'], a.lecture_ext:visited , a.lel_tchapt:visited[target='_blank'] {
  color: #a5d0c6 !important;
}

a.telecharger , a.telechargement , a.lecture_online {
  color: #00b4ff;
}

a.telecharger:hover , a.telechargement:hover {
  color: #f4886f;
}

a.telecharger:visited , a.lecture_en_ligne:visited  , a.telechargement:visited , a.lel_tchapt:visited , a.lecture_online:visited{
  color: #a3c2cf;
}

a.telechargement {  
  background: url(https://www.scan-manga.com:8443/img/pictos/dl.png) 0 0 no-repeat;
}

a.lecture_online {  
  background: url(https://www.scan-manga.com:8443/img/pictos/lel.png) 0 0 no-repeat;
}

a.commentaire:hover {
  color: #393b3c;
}

span.date {
  color: #90949d;
}

div.description_news {
  background: #f8f9fa;
}

a.a_news_comment {
  color: #8ab8f1 !important;
}

.news_nb_comment {
  border: 0;
}

.img_like {
  background: #6fc2f4;
}

.img_not_like {
  background: #a2b8c6;
}
.div_dom_comment > div , .div_dom_comment > a > div , .divAns > section > div , .divAns > section > span > div , .div_dom_comment > div > div > div , .div_dom_comment > a > div > div > div {
	background:#fff;	
}

a.hide_cmt_chpt:link span.check_size_comment{	
		color:#fff !important
}

div.comment_news {
  background: #fff;
}

div.comment_news .comment_input_text {
  color: #536982;
  border: 1px solid #e2e5f2;
}

div.right_actu {
  background: url(https://www.scan-manga.com:8443/img/pictos/dot.png) 0 no-repeat;
}

div.right_actu a {
  color: #393b3c;
}

div.comment_news .comment_input_text:hover {
  border-color: #c3e6f1;
}

div.comment_news .comment_textarea {
  color: #536982;
  border: 1px solid #e2e5f2;
}

div.comment_news .comment_textarea:hover {
  border-color: #c3e6f1;
}

div.comment_news .comment_input_submit {
  background: #4c7d99;
  color: #fff;
  border: 0;
}

div.comment_news .comment_input_submit:hover {
  background: #5f99af;
}

span.cAnswerOff {
  color: #c0c4d0;
}

span.cAnswerOn {
  color: #3165ff;
}

div.divAns , div.divAnsP {
  border-left: 2px solid #e4e4e4;
}

div .pagination_comment a {
  background: #6fc2f4;
  color: #fff;
}

div .pagination_comment a.p_news_current {
  background: #a2b8c6;
}

div .pagination_comment a.p_news_current:hover {
  background: #a2b8c6;
}

div .pagination_comment a:hover {
  background: #a4ef03;
}

span.amsein {
  color: #4d93be;
}

span.amshon {
  color: #98d8fe;
}

span.amshoj {
  color: #fa80ff;
}

span.amjose {
  color: #ab34ff;
}

#bpumsg {
  background: #c9f1f3;
  border-bottom: 3px solid #fff;
  color: #3b3b3b;
}

div#headerCom {
  color: #ccc;
}

div#header2Com {
  color: #ccc;
}

div.com {
  border-bottom: 1px dotted #c3e6fa;
}

span.check_size_comment {
  color: #3c505c;
}

span.com_pseudo {
  color: #4d92be;
}

span.com_date {
  color: #ccc;
}

div#form {
  color: #999;
}

a:link.addcom {
  color: #c3e6fa;
}

a:visited.addcom {
  color: #c3e6fa;
}

a:hover.addcom {
  color: #6fc2f4;
}

a:active.addcom {
  color: #6fc2f4;
}

div.comment_l_pseudo {
  border-bottom: 1px solid #61a8d2;
}

span.pseudo_comment {
  color: #3784ed;
}

div#top {
  background-color: #fff;
  border: 1px solid #d5d9dd;
}

div.manga_top1-5 {
  background-color: #f5f5f5;
  border: 1px solid #fff;
}

div.manga_top1-5:hover {
  background-color: #e5f5f7;
  border: 1px solid #a4ef03;
}

a.manga_top1-5 {
  color: #393b3c;
}

a.manga_top1-5:hover {
  color: #1b1b1b;
}

div.manga_top1-5_rang {
  color: #fff;
  background-color: #a4ef03;
}

div.manga_top6-25 {
  background-color: #f5f5f5;
  border: 1px solid #fff;
}

div.manga_top6-25:hover {
  background-color: #e5f5f7;
  border: 1px solid #a4ef03;
}

a.manga_top6-25 {
  color: #393b3c;
}

a.manga_top6-25:hover {
  color: #1b1b1b;
}

div.manga_top6-25_rang {
  color: #fff;
  background-color: #a4ef03;
}

div.right_manga_top {  
  background: #f7f7f7;
  background: -moz-linear-gradient(-45deg,#fff 0,#f7f7f7 100%);
  background: -webkit-linear-gradient(-45deg,#fff 0,#f7f7f7 100%);
  background: linear-gradient(135deg,#fff 0,#f7f7f7 100%);
  border: 0; 
}

a.right_manga_top {
  color: #393b3c;
}

a.right_manga_top:hover {
  color: #346f93;
}

div.right_manga_top_rang {
  color: #fff;
  background-color: #acd4ec;
}

div.arrow-up {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #63da00;
}

div.arrow-down {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #da2f0d;
}

div.pictodiffclass {
  color: #a2a2a2;
}

div.exclamation::before {
  border-top-color: red;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
}

div.exclamation::after {
  border: .13em solid red;
}

div.right_manga_top_rang1-3 {
  background-color: #5abaf4;
}

.voirplus_square {
  border: 1px solid #6fc2f4;
  background: #fff;
}

div#dernieres_actualites {
  background-color: #6fc2f4;
}

.accroche_news {
  background-color: #fff;
}

.actu_heure {
  color: #393b3c;
}

a.actu_titre {
  color: #393b3c;
}

a.actu_titre:hover {
  color: #6fc2f4;
}

.actu_site {
  color: #666;
}

a.voirplus {
  color: #393b3c;
  background: url(https://www.scan-manga.com:8443/img/pictos/logo_plus.png) no-repeat;
}

a.voirplus:hover {
  color: #6fc2f4;
  background: url(https://www.scan-manga.com:8443/img/pictos/logo_plus_hover.png) no-repeat;
}

#middle_right h1, #right_fixed h1 {
  color: #393b3c;
}

.box_mailing {
  background: url(https://www.scan-manga.com:8443/img/pictos/picto_newsletter.svg) 13px 3px no-repeat #6fc2f4;
}

.rotate_semaine-ico {
  color: #fff;
}

.rotate_add_semaine-ico {
  color: #02a09b;
}

.phone-ico {
  color: #fff !important;
}

.more-ico {
  color: #6fc2f4;
}

a.lock-ico:hover {
  color: #c34d24;
}

.unlock-ico {
  color: #00cb9e;
}

a.unlock-ico:hover {
  color: #00cb9e;
}

.lock-ico {
  color: #c34d24;
}

.advsrc-ico {
  color: #4c7e9a;
}

.comment-ico {
  color: #8ab8f1;
}

.nocomment-ico {
  color: #d7d7d7;
}

.rss-ico {
  color: #ffd089;
}

.search-ico {
  color: #000;
}

.mailing-ico {
  color: #fff;
}

.top-ico {
  color: #6fc2f4;
}

.new-ico {
  color: #6fc2f4;
}

.info-ico {
  color: #79c6f4;
}

.scT-ico {
  color: #fff;
}

a.scT-ico:hover {
  color: #fff !important;
}

.fav-ico {
  color: #fff;
}

.fav-ico:hover {
  color: #fff0f0;
}

.twi_header {
  background: #1da1f2;
}

.twi-ico {
  color: #fff;
}

.t_info_dl a.typcn:hover {
  color: inherit;
}

.text_mailing {
  border: 0;
  border-left: 0;
  border-right: 0;
}

.text_mailing::-webkit-input-placeholder {
  color: #c3c3c3;
}

.text_mailing::-moz-placeholder {
  color: #c3c3c3;
}

.text_mailing:-ms-input-placeholder {
  color: #c3c3c3;
}

.text_mailing:-moz-placeholder {
  color: #c3c3c3;
}

.submit_mailing {
  color: #fff;
  background: #6fc2f4;
  border: 0;
}


.titre_zoom {
  color: #393b3c;
}

.manga_zoom {
  color: #6fc2f4;
}

.scantrad_zoom {
  color: #6fc2f4;
}

div.radio_info div {
  text-shadow: 4px 2px 3px rgba(0,0,0,.4);
  -webkit-box-shadow: -5px 5px 5px -5px #393b3c;
  box-shadow: -5px 5px 5px -5px #393b3c;
}

#block_radio {
  background: url(https://www.scan-manga.com:8443/img/pictos/equalizer.svg) no-repeat #6fc2f4;
  background-position: 260px 5px;
}

#block_radio h2 {
  color: #fff;
}

#block_subarashii {
  background: url(https://www.scan-manga.com:8443/img/logo_subarashii.png) no-repeat top #fff;
}

div#radio_artists {
  background: url(https://www.scan-manga.com:8443/img/transparent-bg.png);
  color: #fff;
}

div#radio_title {
  background: url(https://www.scan-manga.com:8443/img/transparent-bg_white.png);
}

#form_src input[type=submit] {
  border: 1px solid #7c8084;
  color: #394450;
}

#form_src input[type=submit]:hover {
  background: #d8e1eb;
}

#form_src input[type=text], input[type=email] {
  border: 1px solid #a8bbcf;
  color: #394450;
}



select.srcFdef {
  background-color: #6fc2f4;
  color: white;
  text-shadow: 0 -1px 0 rgba(0,0,0,.25);
  border: 0;
}

#submitLicence {
  color: #e7f6fe;
}

#submitLicence:hover {
  color: #f9ffff;
}

#submitLicenceForm input {
  border: 0;
}

#submitLicenceForm input[type=button] {
  background: #e7f6fe;
  color: #029fdb;
}

#submitLicenceForm input[type=button]:hover {
  background: #029fdb;
  color: #e7f6fe;
}

select.srcFdef:focus, select.srcFdef:active {
  border: 0;
}

select.srcFdef:hover {
  background-color: #2bacf9;
}

div.block_src {
  border: 1px dotted #d4e4ed;
}

div.src_label a {
  color: #0d5e88;
}

div.src_description {
  color: #5a676e;
}

div.src_url {
  color: #4a9e73;
}

.h2_ensemble h2 {
  color: #393b3c;
}

div.h2_titre {
  background: #d1f640;
  box-shadow: 0 8px 6px -6px #aaa;
}

div.h2_titre_shonen {
  background: linear-gradient(to right,#d1f640 85%,#6bb6e3 100%) !important;
}

div.h2_titre_seinen {
  background: linear-gradient(to right,#d1f640 85%,#4f6d80 100%) !important;
}

div.h2_titre_shojo {
  background: linear-gradient(to right,#d1f640 85%,#f855fe 100%) !important;
}

div.h2_titre_josei {
  background: linear-gradient(to right,#d1f640 85%,#af3eff 100%) !important;
}

div.manga_bubble {
  border-left: 24px solid transparent;
  border-top: 24px solid #d1f640;
  border-right: 24px solid #d1f640;
  border-bottom: 23px solid #d1f640;
}

a:hover.filtre {
  border-bottom: 1px dotted;
  color: #0c9ff8;
}

div.res_resrc {
  color: #fff;
  border: 2px solid #4c7d99;
  background: url(https://www.scan-manga.com:8443/img/pictos/picto_loupe.svg) no-repeat center left #4c7d99;  
}

div.genre_resrc, div.serie_resrc {
  background: #f5f5f5;
  border-bottom: 1px dotted #4c7d99;
  background-repeat: no-repeat;
  background-position: left center;
}

div.msg_top { 
  background:#eef6f9;
  border:2px solid #64caf1;  
}

div.msg_block {
  background:#f9f2f2;
  border:3px solid #ff8874;
}

div.sgenre_resrc {
  background: #f5f5f5;
  border-bottom: 1px dotted #6fc2f4;
  background-repeat: no-repeat;
  background-position: left center;
}

div.liste_lettre {
  background: #fff;
}

div.liste_lettre a {
  background-color: #6fc2f4;
  color: #fff;
}

div.liste_lettre a:hover {
  background-color: #fff;
  color: #6fc2f4;
}

div.border_lettre {
  background-color: #6fc2f4;
  border: 2px solid #6fc2f4;
}

div.titres {
  background-color: #6fc2f4;
}

div.titre_lettre {
  color: #fff;
  background-color: #6fc2f4;
}

div.titre_der_chpt {
  color: #fff;
  background-color: #6fc2f4;
}

div.titre_note {
  color: #fff;
  background-color: #6fc2f4;
}

div.titre_statut {
  color: #fff;
  background-color: #6fc2f4;
}

div.titre_genre {
  color: #fff;
  background-color: #6fc2f4;
}

div.titre_lettre_hentai {
  color: #fff;
  background-color: #fa85dd;
}

div.texte_lettre {
  background-color: #6fc2f4;
}

div.texte_manga {
  color: #393b3c;
  background-color: #f5f5f5;
  border: 1px solid #f5f5f5;
}

div.texte_manga_no_hover {
  color: #393b3c;
  background-color: #f5f5f5;
  border: 1px solid #f5f5f5;
}

div.texte_note {
  color: #393b3c;
  background-color: #f5f5f5;
}

div.texte_der_chpt {
  color: #393b3c;
  background-color: #f5f5f5;
}

div.texte_statut {
  color: #393b3c;
  background-color: #f5f5f5;
}

div.texte_genre {
  color: #393b3c;
  background-color: #f5f5f5;
}

div.texte_genre span {
  color: #fff;
}

div.texte_manga_no_hover a {
  color: #2172be;
}

div.texte_manga:hover {
  background-color: #6fc2f4;
}

a.texte_manga {
  color: #393b3c;
}

.texte_lettre .book_open {
  background: url(https://www.scan-manga.com:8443/img/pictos/picto_book_open.svg) no-repeat 2px #f5f5f5;
}

.texte_lettre .book_close {
  background: url(https://www.scan-manga.com:8443/img/pictos/picto_book_close.svg) no-repeat 5px #f5f5f5;
}

.texte_lettre .book_stop {
  background: url(https://www.scan-manga.com:8443/img/pictos/picto_book_stop.svg) no-repeat 5px #f5f5f5;
}

.texte_lettre .book_os {
  background: url(https://www.scan-manga.com:8443/img/pictos/picto_book_os.svg) no-repeat 5px #f5f5f5;
}

#searchform fieldset ol li ul#src_categorie label a, #searchform fieldset ol li ul#src_categorie label a.either, #searchform fieldset ol li ul#src_genres label a, #searchform fieldset ol li ul#src_genres label a.either {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAD1BMVEUAAAAAAAAAAAAAAAD///9PsMGfAAAABHRSTlMA1YAa/jDwcAAAACJJREFUCNdjIBEwKwoZgBlMLi4KYAaji4sAnAGXQigmDQAA7qEDU8K6tEgAAAAASUVORK5CYII=');
}

#searchform fieldset ol li ul#src_categorie label a.include, #searchform fieldset ol li ul#src_genres label a.include, div.resrc_on {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAaVBMVEUAAAAdcKI/k8U4i70gc6Ykd6pTp9lYq90ecaM8j8E9kMIneqwzhrhLntBBlMZVqNpYq91rv/FyxfdQo9VFmMpuwfNWqdtTpthIm85Gmcx1yftvw/Vpve9gtOZBlcdNoNI7jsAwg7Uoe63LMxHxAAAAEXRSTlMAB5EJ/v3lRPuLf3t5b29lPFob/7kAAABmSURBVBjTlchFEsAgEETRuNtgUWL3P2SAqYLIKr3q971/C4qXBa0e7icYyrsJGU5fvbQ1psqxdpfIWnueR+M0AcKanHKO9kIqJ+gFAIuUTRkF4bCgsewbLKu2LQdDuxJnaFesv7sAsGoFWHJGRVIAAAAASUVORK5CYII=');
}

#searchform fieldset ol li ul#src_categorie label a.exclude, #searchform fieldset ol li ul#src_genres label a.exclude, div.resrc_off {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAmVBMVEUAAADrNjj4XmH7Z2rwREfuP0H1VVj9b3LmJyr/dHf5YmXqMzXyTE/iHR/sPD7mKizkIiTzUVT3W13wR0rtPT/iHB71VlnrOTzuQUTuQkX/en3/d3n/cXT7am36YmX4XmD3W132VVj/fYD+dHb/b3H9bW/4YGP2WFv/Vln0TU/qLjD/ZGXxRUfwPkD/h4r/gob/W172Skz0SEpsTwD1AAAAGnRSTlMACCsI/f0qKysf/v5BQf38/Khvb0FBPisFArz2TzIAAACZSURBVBjTbc3XDsMgDAVQSJvRpHvXQEI2ZHT9/8cViCv1offFOleyTX4zw7kIp+ntz5MZC50bsQuci4KH1jU0h5tZ5HAH4XmZgGx+dadE+ShjZ4rH47oAYNIaGwlPVTrjP8mUqobL14FMOa/qfIzQbcpbf617nUToKvcpTYb+3dlmmafGhNDN+OpWxDba2jRbY5cj/qMn8icflLIMV+E958AAAAAASUVORK5CYII=');
}

#searchform .excTxt {
  color: #fcfcfc;
}

#searchform .excTxt a {
  color: #fff;
}

#searchform fieldset ol li label {
  color: #fff;
}

#searchform fieldset ol li ul#src_genres label a, #searchform fieldset ol li ul#src_categorie label a {
  background: left center no-repeat;
  color: #595959;
}

#searchform button {
  background: #4c7d99;
  color: #fff;
  border: 0;
}

#searchform button:hover {
  background: #5f99af;
  border: none;
}

#searchform button:active, #searchform button.bactive {
  border: none;
  background: url(https://www.scan-manga.com:8443/img/pictos/searching.svg) 0 0 #4c7d99;
}

#searchform input {
  border: 3px solid #6d92a9;
  color: #4b461a;
}

#searchform input:focus {
  border-color: #a7c727;
}

#searchform fieldset {
  background: #f5f5f5;
  -webkit-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  -moz-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  border: 0;
}

#searchform fieldset ol li.title_filter {
  background: #6fc2f4;
}

#src_genres_txt label {
  border-bottom: 1px dashed #4c7d99;
}

.CbRnd {
  background: #f5f5f5;
  background: -webkit-linear-gradient(top,#f5f5f5 0,#dfe5d7 40%,#b3bead 100%);
  background: -moz-linear-gradient(top,#f5f5f5 0,#dfe5d7 40%,#b3bead 100%);
  background: -o-linear-gradient(top,#f5f5f5 0,#dfe5d7 40%,#b3bead 100%);
  background: -ms-linear-gradient(top,#f5f5f5 0,#dfe5d7 40%,#b3bead 100%);
  background: linear-gradient(top,#f5f5f5 0,#dfe5d7 40%,#b3bead 100%);
  -webkit-box-shadow: inset 0 1px 1px white,0 1px 3px rgba(0,0,0,.5);
  -moz-box-shadow: inset 0 1px 1px white,0 1px 3px rgba(0,0,0,.5);
  box-shadow: inset 0 1px 1px white,0 1px 3px rgba(0,0,0,.5);  
}

.CbRnd label {
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.5),0 1px 0 rgba(255,255,255,1);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.5),0 1px 0 rgba(255,255,255,1);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.5),0 1px 0 rgba(255,255,255,1);
  background: -webkit-linear-gradient(top,#c7c8cc 0,#465b68 100%);
  background: -moz-linear-gradient(top,#c7c8cc 0,#465b68 100%);
  background: -o-linear-gradient(top,#c7c8cc 0,#465b68 100%);
  background: -ms-linear-gradient(top,#c7c8cc 0,#465b68 100%);
  background: linear-gradient(top,#c7c8cc 0,#465b68 100%);  
}

.CbRnd label:after {
  background: #31a5f9;
  background: -webkit-linear-gradient(top,#31a5f9 0,#6fc2f4 100%);
  background: -moz-linear-gradient(top,#31a5f9 0,#6fc2f4 100%);
  background: -o-linear-gradient(top,#31a5f9 0,#6fc2f4 100%);
  background: -ms-linear-gradient(top,#31a5f9 0,#6fc2f4 100%);
  background: linear-gradient(top,#31a5f9 0,#6fc2f4 100%);  
  -webkit-box-shadow: inset 0 1px 1px white,0 1px 3px rgba(0,0,0,.5);
  -moz-box-shadow: inset 0 1px 1px white,0 1px 3px rgba(0,0,0,.5);
  box-shadow: inset 0 1px 1px white,0 1px 3px rgba(0,0,0,.5);  
}

.popup_info_manga {
  border: 1px solid black;
}

#tooltip {
  color: #fff;
}

#tooltip.preview {
  background: linear-gradient(165deg,#f7f7f7 0,#fff 35%,#cecece 100%);
  color: #14171a;
  box-shadow: 0 0 5px 1px rgba(0,0,0,.5);
}

#tooltip.preview h3 {
  background: #e7e7e7;
}

#tooltip.preview div {
  background: none;
}

#tooltip.preview .body span b {
  color: #14171a;
}

#tooltip.preview .body hr {
  border: 0;
  border-top: 1px solid #afc2cf;
}

#tooltip.preview .body p {
  color: #14171a;
}

#tooltip.preview .body .cover:before {
  background: url(https://www.scan-manga.com:8443/img/logo_sm.svg) center center no-repeat;
}

a.mySMident {
  color: #393b3c;
}

#myFav h3 {
  background: #6fc2f4;
  color: #fff;
}

div.myFav .myFavTxt {
  background: #eef6f9;
  border: 2px solid #64caf1;
}

div.myFavSave h3 {
  background: #6fc2f4;
  color: #fff;
}

div.submyFav input {
  border: 2px groove #7c93ba;
  background-color: #4c7e9a;
  background: linear-gradient(top,#6fc2f4,#4c7e9a);
  color: #fff;
  -webkit-box-shadow: rgba(0,0,0,.75) 0 2px 6px;
  -moz-box-shadow: rgba(0,0,0,.75) 0 2px 6px;
  box-shadow: rgba(0,0,0,.75) 0 2px 6px;
}

div.submyFav input:focus, div.submyFav input:hover {
  color: #edebda;
  -webkit-box-shadow: rgba(0,0,0,.25) 0 1px 0;
  -moz-box-shadow: rgba(0,0,0,.25) 0 1px 0;
  box-shadow: rgba(0,0,0,.25) 0 1px 0;
}

a.texte_der_chpt {
  color: #454647;
}

a.texte_der_chpt:hover {
  color: #393b3c;
  border-bottom: 1px dotted;
}

#carouselTOPContainer div.carouselTOPItem div {
  text-shadow: 4px 2px 3px rgba(0,0,0,.4);
  -webkit-box-shadow: -5px 5px 5px -5px #393b3c;
  box-shadow: -5px 5px 5px -5px #393b3c;
}

#carouselTOPContainer div.carouselTOPItemTitle {
  background: url(https://www.scan-manga.com:8443/img/transparent-bg.png);
  color: #fff;
}

#carouselContainer .car_title {	
  color:#245775;	
}
#carouselContainer .car_desc {
  color:#363b3f;
}

.contenu_lettre h3 {
  color: #393b3c;
}

div.image_team {
  background-color: #fff;
  border: 1px solid #d5d9dd;
}

div.fiche_technique {
  background-color: #6fc2f4;
 -webkit-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
 -moz-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
 box-shadow: 0 0 16px -9px rgba(0,0,0,1);
}

div.titre_fiche_technique {
  color: #fff;
  background-color: #6fc2f4;
  border: 2px solid #6fc2f4;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

div.contenu_fiche_technique {
  background-color: #fff;
}

div.contenu_titres_fiche_technique li {
  border-bottom: 1px dotted #c3e6fa;
}

div.contenu_texte_fiche_technique li {
  border-bottom: 1px dotted #c3e6fa;
}

.fiche_technique h3 {
  color: #fff;
}

div.synopsis_manga {
  background-color: #6fc2f4;
  -webkit-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  -moz-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  box-shadow: 0 0 16px -9px rgba(0,0,0,1);
}

div.same_author {
	background:#fff;	
}

.synopsis_manga h3 {
  color: #fff;
}

.folder_corner:before {
  border-color: #fff rgba(255,255,255,.8) #cfeeff #cfeeff;
  background: #e5e5e5;
  -webkit-box-shadow: 0 -2px 2px 1px rgba(50,50,50,.2),-2px 2px 1px rgba(50,50,50,.1);
  -moz-box-shadow: -2px 2px 1px rgba(50,50,50,.2),-2px 2px 1px rgba(50,50,50,.1);
  box-shadow: -2px 2px 1px rgba(50,50,50,.2),-2px 2px 1px rgba(50,50,50,.1);
}

div.titre_synopsis_manga {
  color: #fff;
  background-color: #6fc2f4;
  border: 2px solid #6fc2f4;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

div.texte_synopsis_manga {
  background-color: #fff;
}

.cont_commentaire {
  background-color: #6fc2f4;
 -webkit-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
 -moz-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
 box-shadow: 0 0 16px -9px rgba(0,0,0,1);
}

div.titre_commentaire {
  color: #fff;
  background-color: #6fc2f4;
  border: 2px solid #6fc2f4;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

.cont_commentaire h3 {
  color: #fff;
}

a.startRead , a.ReadLast{  
  color: #f5f5f5;
  border:2px;
}

a.startRead:hover , a.ReadLast:hover {
    outline: none;   
    box-shadow: 0 0 10px #494949;
}


div.liste_volume a {
  color: #fff;
  background: #6fc2f4;
  -webkit-box-shadow: 0 0 9px -2px rgba(0,0,0,.4);
  -moz-box-shadow: 0 0 9px -2px rgba(0,0,0,.4);
  box-shadow: 0 0 9px -2px rgba(0,0,0,.4);
}

div.liste_volume a:hover {
  color: #6fc2f4;
  background: #fff;
}

div.titre_volume_manga {
  color: #fff;
  background-color: #6fc2f4;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

div.cover_volume_manga {
  border: 1px solid #f7f7f7;
  background-color: #fff;
}

div.defaut_cover_volume {
  border: 1px solid #d5d9dd;
}

div.defaut_cover_volume div {
  background: linear-gradient(to bottom,#fffcfd 0,#fff 100%,#fffcfd 100%);
  color: #a2b9cc;
}

div.cover_volume_weco {
  border: 1px solid #fff;
  background-color: #fff;
}

div.contenu_volume_manga {
  background-color: #6fc2f4;
}

div.texte_volume_manga {
  background-color: #fff;
}

div.titre_volume_manga_tout {
  color: #fff;
  background-color: #8fbcec;
}

div.texte_volume_manga_tout {
  background-color: #d4e5ef;
}

li.chapitre {
  border-bottom: 1px dotted #6fc2f4;
}
li.chapitre:hover {
	background:rgba(0,0,0,0.03);
}
div.alt_name {
  color: #a8b4bb;
}

div.alt_name a {
  color: #a8b4bb;
}

.volume_manga h3 {
  color: #fff;
}

.volume_manga h4 {
  color: #fff;
}

a.chapitre_lectureonline:visited {
  color: #a3c2cf;
}

a.chapitre_lectureonline {
  color: #6fc2f4;
  background: url(https://www.scan-manga.com:8443/img/pictos/lel.png) 0 0 no-repeat;
}

a.chapitre_lectureonline:hover {
  color: #0d69f3;
}

a.chapitre_telechargement:visited {
  color: #a3c2cf;
}

a.chapitre_telechargement {
  color: #6fc2f4;
  background: url(https://www.scan-manga.com:8443/img/pictos/dl.png) 0 0 no-repeat;
}

a.chapitre_telechargement:hover {
  color: #f4886f;
}

a.serie_telechargement:visited {
  color: #029fdd;
}

a.volume_telechargement {
  color: #fff;
}

a.volume_telechargement:visited {
  color: #029fdd;
}

div.liens_externes {
  background-color: #6fc2f4;
 -webkit-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
 -moz-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
 box-shadow: 0 0 16px -9px rgba(0,0,0,1);
}

div.titre_liens_externes {
  color: #fff;
  background-color: #6fc2f4;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

div.contenu_liens_externes {
  background-color: #fff;
}

div.contenu_titres_liens_externes li {
  border-bottom: 1px dotted #6fc2f4;
}

div.contenu_texte_liens_externes li {
  border-bottom: 1px dotted #a2cde7;
}

.liens_externes h3 {
  color: #fff;
}

div.description {
  background-color: #6fc2f4;
  -webkit-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  -moz-box-shadow: 0 0 16px -9px rgba(0,0,0,1);
  box-shadow: 0 0 16px -9px rgba(0,0,0,1);
}

div.titre_description {
  color: #fff;
  background-color: #6fc2f4;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
  border: 2px solid #6fc2f4;
}

div.texte_description {
  background-color: #fff;
}

.description h3 {
  color: #fff;
}

#mySMheart.mySMfilterON:before, #mySMheart.mySMfilterON:after {
  background: #da062e;
}

#mySMheart.mySMfilterOFF:before, #mySMheart.mySMfilterOFF:after {
  background: #f5a8b7;
}

.wobble-top {
  box-shadow: 2px 3px 6px rgba(100, 100, 100, 0.5);
}

.grow-rotate {
  box-shadow: 2px 3px 6px rgba(100, 100, 100, 0.5);

}

div.h1_titre_nouveaute {
  background-color: #6fc2f4;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

div.h1_titre_nouveaute > ul, div.h1_titre_nouveaute > h4 {
  text-shadow: none;
}

div.prefToggle .tsb-casing {
  background-color: #eee;
  border-color: #fff;
}

div.prefToggle .tsb-ball {
  background-color: #6fc2f4;
}

div.prefDisplayLnToggle {
  color: #fff;
}

div.prefBgLnToggle .tsb-casing {
  border-color: #c6c6c6;
}

div.prefBgLnToggle {
  color: #fff;
}

div.prefDisplayOffToggle {
  color: #fff;
}

#prefLnToggle .tsb-ball {
  box-shadow: inset 0 0 1px 1px #bdc0c1;
}

.blackBgTempleteLn {
  background: #1e1e1e !important;
  color: #e0e0e0 !important;
}

.whiteFontTempleteLn {
  color: #e0e0e0 !important;
}

.greyTempleteLn {
  background: #dfdfdf !important;
}

h4.filter_h4 {
  background: #fff;
  color: #444;
  border-bottom: 1px solid #fff;
}

div.h1_titre_nouveaute ul {
  background: #fff;
}

div.h1_titre_nouveaute ul li {
  color: #fff;
}

.filterSeinen {
  background: #4f6d80 !important;
  border-color: #3e5052;
}

.filterShojo {
  background: #f855fe !important;
  border-color: #da1bc1;
}

.filterShonen {
  background: #6bb6e3 !important;
  border-color: #0096db;
}

.filterJosei {
  background: #9600ff !important;
  border-color: #511c6c;
}

.joseiRight {
  border-right: 5px solid #9600ff !important;
}

.seinenRight {
  border-right: 5px solid #4f6d80 !important;
}

.shojoRight {
  border-right: 5px solid #f855fe !important;
}

.shonenRight {
  border-right: 5px solid #6bb6e3 !important;
}

a.favShojo:hover {
  color: #fab7fc !important;
}

a.favSeinen:hover {
  color: #a1c3d9 !important;
}

a.favJosei:hover {
  color: #d69bff !important;
}

a.favShonen:hover {
  color: #cfedff !important;
}

div.recrutement div {
  color: #c03914;
}

div.titre_recrutement {
  color: #fff;
  background-color: #6fc2f4;
}

div.titre_recrutement h4 {
  color: #fff;
}

div.listing_team {
  border: 1px solid #fff;  
  border-left: 10px solid #a2ff00;  
  background: #f5f5f5;
  background: -moz-linear-gradient(-45deg,#fff 0,#e4e8f0 100%);
  background: -webkit-linear-gradient(-45deg,#fff 0,#e4e8f0 100%);
  background: linear-gradient(135deg,#fff 0,#e4e8f0 100%);
}

div.listing_team:hover {
  background-color: #e5f5f7;
  border: 1px solid #6fc2f4;
}

div.listing_team.fav {
  border: 1px solid #fff;
}

.avertissement a {
  color: #fff;
}

.avertissement a:hover {
  color: #9ca9a5;
}

.hidden_projet a {
  color: #f3f3f3;
}

.hidden_projet a:hover {
  color: #fff;
}

#contactForm {
  background: #393b3c;
}

#contactForm fieldset {
  border: none;
}

#contactForm label {
  color: #f8feed;
}

#contactForm input[type=text] {
  border: solid 1px #393b3c;
}

#contactForm input[type=text]:focus {
  background: #bad5e7;
}

#contactForm textarea {
  border: solid 1px #393b3c;
}

#contactForm textarea:focus {
  background: #bad5e7;
}
textarea , input[type=text]  , input[type=email]  {
	background:#f0f2f5;	
}
input[type=email]  {
	color:#566375;	
}


#contactForm input[type=submit] {
  color: #fff;
  background: #6fc2f4;
  border: 1px solid #6fc2f4;
}

div.subnews_bg_team_s {
  color: #fff;
  background: url(https://www.scan-manga.com/img/transparent-bg.png) !important;
}

#messageSent {
  color: #fff;
}

.tagcloud a:hover {
  background-color: #6fc2f4;
  color: #fff;
}

div.tagcloud {
  border: 1px solid #d5d9dd;
}

div.tagcloud:hover {
  border: 1px solid #6fc2f4;
}

a.tag-1-1 {
  color: #8ec6f5;
}

a.tag-1-2 {
  color: #99c1e2;
}

a.tag-1-3 {
  color: #a9dff3;
}

a.tag-1-4 {
  color: #8e9df5;
}

a.tag-1-5 {
  color: #7cc3e1;
}

a.tag-2-1 {
  color: #9cc3df;
}

a.tag-2-2 {
  color: #6aa1eb;
}

a.tag-2-3 {
  color: #4e9fdd;
}

a.tag-2-4 {
  color: #4ec4dd;
}

a.tag-2-5 {
  color: #5582cc;
}

a.tag-3-1 {
  color: #6c7095;
}

a.tag-3-2 {
  color: #6168a9;
}

a.tag-3-3 {
  color: #6481a9;
}

a.tag-3-4 {
  color: #648da9;
}

a.tag-3-5 {
  color: #61a3a9;
}

a.tag-4-1 {
  color: #467ee5;
}

a.tag-4-2 {
  color: #465ce5;
}

a.tag-4-3 {
  color: #46bae5;
}

a.tag-4-4 {
  color: #60bda0;
}

a.tag-4-5 {
  color: #6b60bd;
}

a.tag-5-1 {
  color: #4f7d92;
}

a.tag-5-2 {
  color: #5f4f92;
}

a.tag-5-3 {
  color: #25427c;
}

a.tag-5-4 {
  color: #50257c;
}

a.tag-5-5 {
  color: #0a92c5;
}

div#footer {
  background: url(https://www.scan-manga.com:8443/img/bg_footer.png) #393b3c;
}

div.trans_footer {
  background:#fff!important;
}

footer .imgs_footer {
  background: url(https://www.scan-manga.com:8443/img/bar_footer.png) no-repeat;
}

div#wonderpush-subscription-switch {
  color: #fff;
}

div#footer_site {
  color: #dcf96b;
  border-bottom: 1px solid #333;
}

div#footer_site a {
  color: #eee;
}

div#footer_site a:hover {
  color: #6fc2f4;
}

div#footer_autres {
  border-top: 1px solid #6e6e6e;
}

div#footer_autres a {
  color: #6e6e6e;
}

div#footer_autres a:hover {
  border-bottom: 1px dotted !important;
  color: #dcf96b;
}

div.footer_autres_titre {
  color: #dcf96b;
}

div.footer_autres_texte {
  color: #6e6e6e;
  border-left: 1px dotted #6e6e6e;
}

div.footer_top_titre {
  color: #dcf96b;
}

div.footer_top_texte {
  color: #6e6e6e;
  border-left: 1px solid #eee;
}

div.footer_partenaires_titre {
  color: #dcf96b;
}

div.footer_partenaires_texte {
  color: #6e6e6e;
  border-left: 1px solid #eee;
}

#footer_copyright {
  color: #6e6e6e;
}

#footer_copyright a {
  color: #6e6e6e;
}

a.copyright {
  color: #6e6e6e;
}

.h_menu {
  background: url(https://www.scan-manga.com:8443/img/bg_h_menu.gif) repeat-x top;
}

.h_menu li.back {
  background: url(https://www.scan-manga.com:8443/img/over_h_menu.gif) no-repeat right -30px;
}

.h_menu li.back .left {
  background: url(https://www.scan-manga.com:8443/img/over_h_menu.gif) no-repeat top left;
}

.h_menu li a {
  color: #4e5762;
}

.h_menu li a:hover, .h_menu li a:active, .h_menu li a:visited {
  border: none;
}

#scroll_menu_barre {
  background: url(https://www.scan-manga.com:8443/img/bg_h_menu.gif);
}

#t_download {
  color: #005095;
}

.l_info_dl {
  border-bottom: 1px dotted #cad4dc;
}

#pub_carre_1 {
  background-color: #9cd9fc;
}

#pub_carre_2 {
  background-color: #9cd9fc;
}

#pub_rectangle_1 {
  background-color: #fff;
}

.up_title {
  color: #fff;
}

.up_title_wrapper {
  color: #fff;
}

.up_title_top {
  background-color: #393b3c;
  border-right: 2px solid #2c2b2b;
  border-top: 2px solid #2c2b2b;
}

.up_title_btm {
  background: transparent url(https://www.scan-manga.com:8443/img/b_title_arrow.gif) no-repeat;
  background-position: center;
}

#featured {
  background: none;
  border: 0;
}

#featured ul.ui-tabs-nav {
  border: 0;
  background: none;
}

#featured ul.ui-tabs-nav li {
  background: none;
  border: 0;
}

#featured ul.ui-tabs-nav li img {
  background: #fff;
  border: 1px solid #eee;
}

#top-news-rub {
  background: #6fc2f4;
  color: #fff;
}

#top-news-rub a {
  color: #fff;
}

#piece_of_news {
  background: #bae1ff;
}

#piece_of_news a {
  color: #fff;
}

#p_pon {
  border: 1px solid #5fbbf5;
  color: #fff;
  background: url(https://www.scan-manga.com:8443/img/transparent-bg.png);
}

#list_news div.subnews {
  border-bottom: 1px dotted #6fc2f4;
  color: #728b93;
}

#list_news div.subnews a {
  color: #393b3c;
}

#list_news div.subnews a:hover {
  color: #6fc2f4;
}

#list_news div.subnews_bg_flux {
  background: url(https://www.scan-manga.com:8443/img/transparent-bg.png);
}

#list_news div.subnews_nom_flux {
  color: #fff;
}

div .pagination_news a {
  background: #6fc2f4;
  color: #fff;
}

div .pagination_news a.p_news_current {
  background: #a2b8c6;
}

div .pagination_news a.p_news_current:hover {
  background: #a2b8c6;
}

div .pagination_news a:hover {
  background: #a4ef03;
}

#featured .ui-tabs-panel {
  background: none;
}

#featured .ui-tabs-panel .info {
  background: url(https://www.scan-manga.com:8443/img/transparent-bg.png);
}

#featured .info h2 {
  color: #fff;
}

#featured .info p {
  color: #f0f0f0;
}

#featured .info a {
  color: #fff;
}

.ui-tabs .ui-tabs-nav li {
  border-bottom: 0 !important;
}

.ui-tabs .ui-tabs-panel {
  border: 0;
  background: none;
}

.ui-selectmenu-menu li {
  border-top: 1px dotted transparent;
  border-bottom: 1px dotted transparent;
}

.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label {
  background: #261442;
  color: #91a1be;
}

#featured ul.ui-tabs-nav li span {
  color: #393b3c;
}

#featured ul.ui-tabs-nav li a {
  background: #f5f5f5;
  border: 1px solid #f5f5f5;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a {
  background: #e5f5f7;
  border: 1px solid #6fc2f4;
}

div.display_comment p {
  color: #3c505c;
}

.divCom {
  background: url(https://www.scan-manga.com:8443/img/bg_footer.png) #fff;
}

span.dComment:hover {
	color:#2c89d1;
}


.sep_comment {
  color: #f6f8fa;
  background-color: #fff;
  border: 0;
}

textarea.txt_comment {
  border: 0;
  color: #566375;
}

input.focus_pse:focus, input.focus_cap:focus, textarea.txt_comment:focus {
  box-shadow: 0 1px 12px rgba(32,33,36,.28) !important;  
}

#contener_pib {
  background: url(https://www.scan-manga.com:8443/img/bg_pub.jpg) no-repeat 795px 0;
}

.sign_sortie, .sign_sortie_def {
  color: #e9edef;
}

#formchaptrelease {
  border: 1px solid #eee;
  background: #cacaca;
  color: #1c394a;
}

#formchaptrelease select {
  border: 0;
}

#formchaptrelease input {
  border: 0;
}

.btnSendC {
  color: #fff;
  background: #6fc2f4;
  border: 1px solid #6fc2f4;
}

.focus_pse {
  border: 1px solid #dcdee3;
  color: #566375;
}

.focus_cap {
  border: 1px solid #dcdee3;
  color: #566375;
}

.fcb-ico {
  color: #fff;
}

.fcb_header {
  background: #3b5998;
}

.social_twitter hr {
  color: #d8dfea;
  background-color: #d8dfea;
  border: 0;
}

.social_facebook iframe {
  border: none;
  background: #fff;
}

.social_box {
  box-shadow: 1px 15px 15px #555;
  background: #fff;
  border-left: 1px solid #e5e5e5;
}

.social_exp .social-arrow-up {
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #fff;
}

#fb_back {
  background: rgba(0,0,0,.8);
}

#fb_box {
  -webkit-box-shadow: inset 0 0 50px 0 #939393;
  -moz-box-shadow: inset 0 0 50px 0 #939393;
  box-shadow: inset 0 0 50px 0 #939393;
}

#fb_close {
  background: url(https://www.scan-manga.com:8443/img/pictos/closep.png) no-repeat;
}

.fb_removeb {
  background: #dbdbdb;
}

.ui-autocomplete-input {
  color: #909090;
  border: 0;
  border-left: 8px solid #393b3c;
}

.ui-autocomplete-input::-webkit-input-placeholder {
  color: #c3c3c3;
}

.ui-autocomplete-input::-moz-placeholder {
  color: #c3c3c3;
}

.ui-autocomplete-input:-ms-input-placeholder {
  color: #c3c3c3;
}

.ui-autocomplete-input:-moz-placeholder {
  color: #c3c3c3;
}

.ui-autocomplete {  
  background: rgba(52, 54, 55, 0.98);
}

.ui-autocomplete-loading {
  background: #fff url(https://www.scan-manga.com:8443/img/pictos/pacman.svg) 0 -6px no-repeat;
}

.ui-menu .ui-menu-item {
  border-bottom: 1px dotted #4e565a;
}

.ui-menu .ui-menu-item a {
  color: #fff;
}

.ui-menu .ui-menu-item a .s {
  color: #e0e1dc;
}

.ui-menu .ui-menu-item a .g {
  color: #a9a9a9;
}

.ui-menu .ui-menu-item a u {
  color: #e7fc9a;
}

.ui-menu .ui-menu-item a:hover, .ui-state-focus {
  color: #fff;
  background: #00263e;
}

.hm-wrap img {
  border: none;
}

.hm-helper {
  background: url(../img/alpha.gif);
}

.hm-shadow {
  box-shadow: inset 0 0 40px rgba(0,0,0,.6);
  -webkit-box-shadow: inset 0 0 40px rgba(0,0,0,.6);
  -moz-box-shadow: inset 0 0 40px rgba(0,0,0,.6);
}

#ctoclose { 
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAYAAABmBXS+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowNDY4RkE0RTlGRDMxMUU0QTYwMkFGNkNDQ0Y4NENBMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowNDY4RkE0RjlGRDMxMUU0QTYwMkFGNkNDQ0Y4NENBMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjA0NjhGQTRDOUZEMzExRTRBNjAyQUY2Q0NDRjg0Q0ExIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjA0NjhGQTREOUZEMzExRTRBNjAyQUY2Q0NDRjg0Q0ExIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+d8PnJAAAAU5JREFUeNo0kD1Lw1AUho8EhTYuxV/Q0n9ghoihk4FQAg6Ci3MWSzGL1MkpWVz8AdpFHOwuQvaSxUBpoKSDRSVDCuajpY1pm4/ruQUPPBfuPe855z0XCCHXyDtygAAlyzJoNBpg2/ZDGIYvEEXRByZInuevyH5RFLDZbGA0Gqn4jPpsDoIgnAwGA4cKMfmWpimLXNI7FhSKoqhgGAZIksQPh8MvmkiSxF6v1ykW5K1W6wZoUA/9fh+azeaR67o/q9WKjiadTucW/mM2m209OI5z4XleQgXYiZim+Vyv15mtKAgC8H3/fLlcpovFgmia9ogev+loNP9Uq9UYut0Vin5RRFRVvZNlmUGk8Xjs066WZXUBj884jkm73b7HTfboH/V6PRBF8XQymcyn02m8w/P8caVSOaxWq11d12P0A+VyGTiOA5Zlz0ql0u6fAAMAQ+fsfIg44xsAAAAASUVORK5CYII=');
  background-repeat: no-repeat !important;
  border-bottom-color: #6d6c71;  
}

article.aLN {
  background-color: #fff;
}

article.aLN  svg tspan{  
  fill:#393b3c!important;
}

article.aLN::before {
  border-top: 1px dotted #c7d8e1;
}

article.aLN::after {
  border-bottom: 1px dotted #c7d8e1;
}

div.ln_c_content hr {
  border: 0;
  border-bottom: 1px solid #b2b2b2;
  background: #b2b2b2;
}

div.ln_c_content *::selection {
  background: #fff;
  color: initial;
}

div.ln_c_content *::-moz-selection {
  background: #fff;
  color: initial;
}

div.ln_c_content table {
  border: 1px solid;
}

.bar-long {
  background-color: #00aade;
}

.fontSelect {
  background-image: linear-gradient(top,#f9f9f9,#f0f0f0);
  border: 1px solid #cecece;
}

.fontSelect:hover {
  background-image: linear-gradient(top,#f0f0f0,#f9f9f9);
}

.fontSelect .arrow-down {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #aaa;
}

.fontSelectUl {
  background: #f9f9f9;
}

.fontSelectUl li {
  border-left: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
}

.fontSelectUl li:last-child {
  border-bottom: 1px solid #eee;
}

.fontSelectUl li:hover {
  background: #ddd;
}

#LN_overlay-back {
  background: #000;
}

.active span.bmcLN {
  color: #00f;
}

.fontSelectSize {
  color: #393b3c !important;
  background-image: linear-gradient(top,#f9f9f9,#f0f0f0);
  border: 1px solid #cecece;
}

.fontSelectSize:hover {
  background-image: linear-gradient(top,#f0f0f0,#f9f9f9);
}

.fav_not {  
  border-bottom: 1px solid #fff;  
}

.switchbtn {  
  background-color: #bdc3c9;  
}

.switchbtn:before {  
  background: #bdc3c9;  
}

.switchbtn:after {  
  background-color: #a55050; 
  box-shadow: 0 2px 2px #000; 
}

.switchon, .switchon:before {
  background-color: #696d6f !important;
}

.switchon:after {  
  color: #00709D;
  background-color: #60c079;
}

section.home-filter {
	background-color: #fff;
}

section.home-permanent-filter {
	background-color:#f7f7f7;
}

.pretty .typcn-star {	
	color: #6fc2f4;
}